package com.younike.hlpay.constant;

/**
 * 支付业务类型
 * @author chenpengfei
 */
public enum BizType {
    /**
     * 一般商家（需合利宝账号分账）
     */
    NORMAL("001"),

    /**
     * 个人租入商家（不需要分账）
     */
    PERSONAL("002");

    private String type;

    BizType(String type){
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
